@charset "utf-8";
.ohanah .event_main_location_description h3 {
	font-family:Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none
}
.ohanahpageheader {
	line-height:1em!important
}
.ohanah h1 {
	font-size:300%
}
.ohanah h2, .ohanah .event_detail_title h2 {
	font-size:200%
}
.ohanah h3 {
	font-size:150%
}
.ohanah h4 {
	font-size:120%
}
.ohanah h5 {
	font-size:110%
}
.ohanah .eacheventsstyles {
	margin-bottom:10px
}
.savetocal, .dateEvent {
	display:inline
}
.event_detail_container {
	padding-top:5px;
	padding-bottom:5px
}
.ohanah .event_header_container {
	width:78%;
	clear:both
}
.ohanah .event-photos {
	width:50px;
	float:right;
	border:1px solid #CCC;
	border-radius:3px;
	height:50px;
	margin:2px
}
.ohanah .event_date_flyer_container {
	float:left;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	border:1px solid #CCC;
	width:63px;
	display:block;
	margin-right:10px;
	position:relative;
	padding:3px
}
.ohanah .event_date_gallery_container {
	float:left;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	border:1px solid #eaeaea;
	max-height:62px;
	display:block;
	position:relative;
	margin:12px 5px 0 0;
	padding:3px
}
.ohanah .event_date_gallery_container img {
	width:32px;
	height:32px
}
.ohanah .event_date {
	background:url(/media/com_ohanah/images/date_bg.png) no-repeat #000;
	display:block;
	text-align:center;
	width:63px;
	height:75px;
	font-family:Arial, Helvetica, sans-serif
}
.ohanah .event_date_day {
	font-size:300%;
	line-height:36px;
	color:#fff;
	font-weight:700;
	padding-top:2px;
	text-align:right
}
.ohanah .event_date_month {
	font-size:18px;
	line-height:18px;
	color:#fff
}
.ohanah .event_date_year {
	font-size:100%;
	line-height:12px;
	color:#fff;
	padding-top:2px
}
.ohanah .event_flyer {
	padding-top:4px
}
.ohanah #event_flyer {
	width:62px;
	height:62px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px
}
.ohanah .event_detail_title h2 {
	line-height:20px;
	display:block;
	padding-bottom:5px;
	margin:0
}
.ohanah .event_detail_location h3 {
	margin-top:7px
}
.ohanah .event_detail_time {
	padding:0 0 10px
}
.ohanah .event_detail_time_ALL {
	margin-top:5px;
	margin-bottom:5px
}
.ohanah .join {
	float:right;
	margin-bottom:-90px
}
.ohanah .join_places {
	width:90px;
	height:100%;
	float:right;
	background:url(../images/dark_transparent_bg.png);
	color:#fff;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	padding:8px
}
.ohanah .join_places_arrow {
	background:url(../images/dark_transparent_arrow.png) 30px 83px no-repeat;
	width:90px;
	height:100%;
	float:right;
	padding-right:3px
}
.ohanah .getdirections {
	background:url(../images/dark_transparent_bg2.png) repeat;
	width:100%;
	height:30px;
	position:relative
}
.ohanah .eventregister-button {
	text-decoration:none!important;
	cursor:pointer;
	position:relative;
	text-align:center;
	zoom:0;
	float:right;
	width:100px;
	margin:-5px 0 0;
	padding:3px .5em
}
.ohanah .eventregister2-button {
	text-decoration:none!important;
	cursor:pointer;
	position:relative;
	text-align:center;
	zoom:0;
	float:right;
	margin:4px 4px 0 0;
	padding:0 .5em
}
.ohanah #event_main_map {
	border-radius:5px
}
.ohanah .event_main_location_description h3 {
	padding-top:5px;
	font-family:Helvetica, sans-serif;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	margin:0
}
.ohanah .event_main_location_description p {
	font-size:100%;
	margin:0!important;
	padding:0!important
}
.ohanah .event_description_header {
	max-height:35px
}
.ohanah .event_description_content {
	padding:5px
}
.ohanah .event_description {
	position:relative;
	display:block;
	margin-top:30px
}
.ohanah .event_description.with_images {
	margin-top:100px
}
.ohanah .event_description_feed {
	display:block;
	background:0;
	margin-top:20px
}
.ohanah .event_description_header_feed {
	clear:both;
	padding-top:10px
}
.ohanah .locationphoto {
	width:35px;
	height:35px;
	margin:10px 0 0 7px
}
.ohanah .photocontainer {
	font-size:91.7%;
	color:#666;
	margin-top:3px
}
.ohanah #event_main_flyer {
	max-width:200px;
	max-height:280px;
	z-index:6
}
.ohanah #event_main_flyer img {
	max-height:260px;
	max-width:180px
}
.ohanah #event_main_flyer #no_event_image img, .ohanah #event_main_flyer img#event_image {
	padding:10px
}
.ohanah #no_event_image p {
	margin-top:-40px;
	text-align:center;
	font-size:13px;
	font-weight:700
}
.ohanah #event_header h3 {
	font-weight:400;
	margin-top:0
}
.ohanah .event_feed_container {
	width:99%;
	background:url(../images/dark_transparent_bg.png) repeat;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	padding:5px
}
.ohanah .event_comment_container {
	width:99%;
	background:url(../images/dark_transparent_bg.png) repeat;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	padding:4px 2px 4px 4px
}
.ohanah .event_feed_arrow {
	background:url(../images/dark_transparent_arrow.png) 15px 5px no-repeat;
	width:100%;
	height:15px;
	float:right;
	padding-right:3px
}
.ohanah label.error {
	display:block;
	float:none;
	color:red;
	padding-left:.5em;
	vertical-align:top
}
.ohanah .checked {
	background:#e5e5e5
}
.ohanah .who_avatars img {
	width:25px;
	height:25px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px
}
.ohanah .who_avatars span {
	font-size:116.7%;
	vertical-align:8px;
	padding-left:5px
}
.ohanah .who_avatars hr {
	opacity:.4px;
	margin:0 0 3px;
	padding:0
}
.ohanah .strong {
	font-weight:700
}
label.error {
	display:block;
	padding-left:0;
	padding-top:5px;
	color:red
}
.ohanah .fc-event:hover {
	cursor:pointer;
	text-decoration:underline
}
.ohanah .eventtwitter {
	float:left
}
.ohanah .spaceAfterSocialButtons {
	margin:0 0 15px
}
.ohanah #event_main_map_wrapper {
	margin-top:10px
}
.ohanah .event_detail_location h4 {
	margin:0
}
.ohanah h3.dateEvent {
	padding-bottom:5px;
	display:inline-block
}
.ohanah .date_icon, .ohanah .location_icon, .ohanah .ticket_icon, .ohanah .hide {
	display:none
}
.ohanah div#event_date_day div, .ohanah #event_date_day div, .ohanah #join .join_places_arrow div {
	text-align:center
}
.ohanah .event_description_header h3, .ohanah .event_description_header_feed h3 {
	padding-bottom:8px;
	font-size:14px;
	margin:0
}
.ohanah #map_canvas, .ohanah #event-container-info {
	margin-top:10px
}
.ohanah .pointer, .ohanah .fc-event {
	cursor:pointer
}
.ohanah .eventgoogle, .ohanah .eventfacebook {
	float:left;
	margin-left:10px
}
.ohanah .ohanah-event-ticket-cost, .ohanah .ohanah-event-places-left {
	float:right
}
/*.registrationohanah .event_detail_container{
	padding-bottom:27px;
}*/
.menu-events .ohanah .fieldTitle{
	color:#000000;
}
/*events*/
.menu-home .ohanah h2, .menu-home .ohanah h3, .menu-home .ohanah h1 {
	font-size:110% !important;
	line-height:1.3em;
	color:white;
	font-weight:normal;
	letter-spacing:0px;
}
.menu-home .date_icon, .menu-home .event-spacer, .menu-home #event-container-info {
	display:none;
}
.menu-home .ohanah h2 {
}
.menu-home .ohanah h3 {
	font-weight:normal;
}
.menu-home .ohanah .event_detail_container {
	background:url('../images/dot.png') 6px 12px no-repeat transparent;
	margin-left:13px;
	margin-bottom:-10px;
	display:inline-block;
	width:200px;
	/*margin-bottom:-18px;*/	
}
.menu-home .ohanah .event_detail_title, .menu-home .ohanah .event_detail_time {
	padding-left:20px;
}
.menu-home .dateEvent span {
	font-weight: normal !important;
	font-family:Helvetica, Arial, sans-serif !important;
}
.menu-home .ohanah h3 span:first-child {
	margin-left: -10px;
}
.menu-home .ohanah .event_detail_container, .menu-home .ohanah .event_detail_container {
	text-decoration:underline !important;
}
.menu-home .ohanah .event_detail_container:hover, .menu-home .ohanah .event_detail_container:focus {
	text-decoration:none !important;
	display:inline-block !important;
}
.menu-home .ohanah > a:last-child {
	display:inline-block;
/*	margin-bottom:22px;*/
}
.menu-home .ohanah {
	margin-top:-7px;
	margin-left:-20px;
}